RubyGems Navigation menu

stringer 0.0.1

Stringer: a wrapper for genstrings

Gemfile
          gem 'stringer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install stringer
  
  
  
  
  
  
  

Total downloads 791

For this version 791

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 2, 2012 (8.5 KB)